首頁 招聘信息 教師招聘 企業招聘 網絡資訊 公務員 事業單位 貴州信息 科技資訊    

TOP

Linux 中存在嚴重漏洞,可導致使用Wi-Fi的附近設備崩潰

        Linux 中存在嚴重漏洞,可導致使用Wi-Fi的附近設備崩潰

  貴州163信息網:據外媒10月18日報道,Linux中存在嚴重漏洞,能導致使用Wi-Fi信號的附近設備崩潰,或者完全被黑客掌控。

  該漏洞位于RTLWIFI驅動程序中,這個驅動程序用于支持Linux設備中的Realtek  Wi-Fi芯片。當一臺裝有Realtek  Wi-Fi芯片的機器處于惡意設備的無線電范圍內時,該漏洞會在Linux內核中觸發緩沖區溢出。至少,攻擊會導致操作系統崩潰,并可能使黑客獲得對計算機的完全控制。

  這個漏洞可以追溯到2013年發布的Linux內核3.10.1版本,有研究人員在推特上表示,該漏洞已經存在了至少四年。

  Linux開發人員在周三提出了一個修復程序,很可能在未來幾天或幾周內將其合并到OS內核中。此后,該修補程序才能進入各種Linux發行版。

您看到此篇文章時的感受是:
Tags: 責任編輯:admin
】【打印繁體】【投稿】【收藏】 【推薦】【舉報】【評論】 【關閉】 【返回頂部
分享到QQ空間
分享到: 
上一篇一個老洞可能讓亞馬遜Echo和Kindl.. 下一篇瀏覽器進行的審查 德國聯邦信息..
 

相關欄目

最新文章

招聘招考

警察与土匪注册 甘肃十一选五 pk10牛牛 贵州十一选五开奖记录 10000炮投币捕鱼游戏 彩神破解 捕鱼王技巧 老快3 麻将来了老版本 重庆时时彩开奖 麻将来了有几个版本 北方麻将规则 打法 wta网球比分直播 四方河南麻将下载 新疆18选7 澳客网彩票 幸运赛车